<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD22\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">6/26/2023</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">11:21:10 AM</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:02</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc" class="file"><acronym title="C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc">C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Waived Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">19</td></tr>
</table>
</td>
</table><a name="IDFHPNIVOEQHTHED5MXE4LNKRIPCX1SAA2MQKVKWFX4SISCW5SMTQC"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDSAHLPHKYEJRK5DFZ2ME3MTK1Z4HGMMIETCPRI0KX5XHWYXLMVJ">Clearance Constraint (Gap=0.2mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNIMOGGFR1N3SLDWUUB3HVZHVANV3DHWKCA3A1VE51HX0HMLW3TQH">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID1PPVJTMVHW0YNOZ32UPMAJZDXG22MHOIUIFXAVGQDELOYIJRVFAF">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID55MGLT1YYILOGDEXUZZXH5KJTN3GRQPGTS3THAFUCZTNQXK5MA4J">Modified Polygon (Allow modified: No), (Allow shelved: No)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDPYBI0CFZCMTTJQFXJCSEPRSY3MSEC1DQIUKYSQDMBS33BT3NEHPI">Width Constraint (Min=0.089mm) (Max=2.54mm) (Preferred=0.254mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDJWMZJOMF0GXTKAXXEQNOU2RNBON0HEX13Q2RXHJ55HF5JVEBMENO">Power Plane Connect Rule(Relief Connect )(Expansion=0.508mm) (Conductor Width=0.254mm) (Air Gap=0.254mm) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZI3MDA0VSX0GGV5GYRRS41PWSCX0H13XXKFTXMJGXA4WKXYQLJCM">Minimum Annular Ring (Minimum=0.074mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID03KLAVHM331GMFEEMZYHOPJ31NUDMWL3B2W0HBOI5J4SNZ4M5YRK">Hole Size Constraint (Min=0.3mm) (Max=6.3mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDL0QLNG52FMZNHLUSFN3Z350VPPM3HGYXBMK5EPK5SHCBZQJH2B4D">Hole To Hole Clearance (Gap=0.254mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDM4Q1GYV2LSDRESDBMI5IMOCMKEBTHBOQF3ZPVYH0BHCROT4WXV4E">Minimum Solder Mask Sliver (Gap=0.08mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDSLV1J012NKOTE00MPFGJ5XLKXEUGYVIGMHLOZYG3T4CQDQZVDSUI">Silk To Solder Mask (Clearance=0.1mm) (IsPad),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDVIIBPRBVOANIGMHLCTPMLA20IB24YXZ4QZXFFPDEQKBROOS4O3RP">Silk to Silk (Clearance=0.1mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDNN0ETRTPQH04MT3UYGWI32BSFOHMJPQQX1FIQ0GUTSYSOBZ5ZJVK">Net Antennae (Tolerance=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDL5ZU3CJUK1S1KIOKXTSNF2NVFJCAY0SRDVZ1XOKUHE5OZX50HHOD">Board Clearance Constraint (Gap=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDEXTJJKN2DMT0FTX2LUX4BK1WDOEVRDA4QCXTN4CFCDVGQHCFBTPI">Height Constraint (Min=0mm) (Max=25.4mm) (Prefered=12.7mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Waived Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDOZS5Z4SQM5MDDYLWFXXNYLKHXMQ5UP3XKM5GQYNLFMRU2BUY1Z1M">Silk To Solder Mask (Clearance=0.1mm) (IsPad),(All)</a></td>
<td class="column2">10</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDGQETX0MVESECGTPARSNRMY0FJEXEKR05OIL343M2UZNQH0HLCE4B">Board Clearance Constraint (Gap=0mm) (All)</a></td>
<td class="column2">9</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">19</td>
</tr>
</table><br><a name="IDWZ1HRLX1STCYCXV2AOQIY45HTEONB2DFJHBSAFEUU13BGZ3PKLAG"><h2>Rule Violations</h2></a><a name="IDWFYYWATXEPREBOSXOPNRQAFVJMKYUIDUUQUQPUM0FJ22LAIZMTYC"><h2>Waived Violations</h2></a><a name="IDOZS5Z4SQM5MDDYLWFXXNYLKHXMQ5UP3XKM5GQYNLFMRU2BUY1Z1M"><table>
<tr>
<th style="text-align : left" colspan="1" class="waived">Silk To Solder Mask (Clearance=0.1mm) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8451.409mil|Location2.X=8455.033mil|Location1.Y=2801.501mil|Location2.Y=2805.125mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8451.409mil|Location2.X=8455.033mil|Location1.Y=2801.501mil|Location2.Y=2805.125mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (43.612mm,7.645mm) on Top Overlay And Pad J8-1(46.939mm,3.683mm) on Multi-Layer [Top Overlay] to [Top Mask] clearance [0mm]</acronym></a><br>Waived by Students Users at 6/10/2023 2:26:59 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8457.64mil|Location2.X=8461.264mil|Location1.Y=3152.966mil|Location2.Y=3156.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8457.64mil|Location2.X=8461.264mil|Location1.Y=3152.966mil|Location2.Y=3156.591mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (43.612mm,7.645mm) on Top Overlay And Pad J8-5(46.939mm,11.683mm) on Multi-Layer [Top Overlay] to [Top Mask] clearance [0mm]</acronym></a><br>Waived by Students Users at 6/10/2023 2:07:42 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8947.033mil|Location2.X=8950.658mil|Location1.Y=2846.81mil|Location2.Y=2850.434mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8947.033mil|Location2.X=8950.658mil|Location1.Y=2846.81mil|Location2.Y=2850.434mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (62.941mm,7.645mm) on Top Overlay And Pad J3-1(58.445mm,3.683mm) on Multi-Layer [Top Overlay] to [Top Mask] clearance [0mm]</acronym></a><br>Waived by Students Users at 6/10/2023 2:25:32 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8925.972mil|Location2.X=8929.597mil|Location1.Y=2877.327mil|Location2.Y=2880.952mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8925.972mil|Location2.X=8929.597mil|Location1.Y=2877.327mil|Location2.Y=2880.952mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (62.941mm,7.645mm) on Top Overlay And Pad J3-2(58.445mm,5.683mm) on Multi-Layer [Top Overlay] to [Top Mask] clearance [0mm]</acronym></a><br>Waived by Students Users at 6/10/2023 2:26:59 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8903.092mil|Location2.X=8908.279mil|Location1.Y=2979.899mil|Location2.Y=2985.086mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8903.092mil|Location2.X=8908.279mil|Location1.Y=2979.899mil|Location2.Y=2985.086mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.085mm &lt; 0.1mm) Between Arc (62.941mm,7.645mm) on Top Overlay And Pad J3-3(58.445mm,7.683mm) on Multi-Layer [Top Overlay] to [Top Mask] clearance [0.085mm]</acronym></a><br>Waived by Students Users at 6/10/2023 2:25:14 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8910.8mil|Location2.X=8914.425mil|Location1.Y=3047.537mil|Location2.Y=3051.162mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8910.8mil|Location2.X=8914.425mil|Location1.Y=3047.537mil|Location2.Y=3051.162mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (62.941mm,7.645mm) on Top Overlay And Pad J3-4(58.445mm,9.683mm) on Multi-Layer [Top Overlay] to [Top Mask] clearance [0mm]</acronym></a><br>Waived by Students Users at 6/10/2023 2:25:32 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7578.329mil|Location2.X=7581.954mil|Location1.Y=4902.078mil|Location2.Y=4905.702mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7578.329mil|Location2.X=7581.954mil|Location1.Y=4902.078mil|Location2.Y=4905.702mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Pad J1-1(23.534mm,57.074mm) on Multi-Layer And Track (20.752mm,56.487mm)(32.469mm,56.487mm) on Top Overlay [Top Overlay] to [Top Mask] clearance [0mm]</acronym></a><br>Waived by Students Users at 6/10/2023 2:07:07 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7632.021mil|Location2.X=7635.645mil|Location1.Y=4902.078mil|Location2.Y=4905.702mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7632.021mil|Location2.X=7635.645mil|Location1.Y=4902.078mil|Location2.Y=4905.702mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Pad J1-2(25.534mm,57.074mm) on Multi-Layer And Track (20.752mm,56.487mm)(32.469mm,56.487mm) on Top Overlay [Top Overlay] to [Top Mask] clearance [0mm]</acronym></a><br>Waived by Students Users at 6/10/2023 2:06:42 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7710.761mil|Location2.X=7714.385mil|Location1.Y=4902.078mil|Location2.Y=4905.702mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7710.761mil|Location2.X=7714.385mil|Location1.Y=4902.078mil|Location2.Y=4905.702mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Pad J1-3(27.534mm,57.074mm) on Multi-Layer And Track (20.752mm,56.487mm)(32.469mm,56.487mm) on Top Overlay [Top Overlay] to [Top Mask] clearance [0mm]</acronym></a><br>Waived by Students Users at 6/10/2023 2:25:32 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7789.501mil|Location2.X=7793.126mil|Location1.Y=4902.078mil|Location2.Y=4905.702mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7789.501mil|Location2.X=7793.126mil|Location1.Y=4902.078mil|Location2.Y=4905.702mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Pad J1-4(29.534mm,57.074mm) on Multi-Layer And Track (20.752mm,56.487mm)(32.469mm,56.487mm) on Top Overlay [Top Overlay] to [Top Mask] clearance [0mm]</acronym></a><br>Waived by Students Users at 6/10/2023 2:26:59 AM<br>Silk LEMO</td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDGQETX0MVESECGTPARSNRMY0FJEXEKR05OIL343M2UZNQH0HLCE4B"><table>
<tr>
<th style="text-align : left" colspan="1" class="waived">Board Clearance Constraint (Gap=0mm) (All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7278.521mil|Location2.X=7284.77mil|Location1.Y=5452.516mil|Location2.Y=5458.765mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7278.521mil|Location2.X=7284.77mil|Location1.Y=5452.516mil|Location2.Y=5458.765mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (16.552mm,70.303mm)(16.552mm,70.7mm) on Top Overlay </acronym></a><br>Waived by Students Users at 6/10/2023 2:52:49 AM<br>USB</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7443.875mil|Location2.X=7450.125mil|Location1.Y=5660.715mil|Location2.Y=5666.964mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7443.875mil|Location2.X=7450.125mil|Location1.Y=5660.715mil|Location2.Y=5666.964mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (20.752mm,56.487mm)(20.752mm,81.509mm) on Top Overlay </acronym></a><br>Waived by Students Users at 6/10/2023 2:03:24 AM<br>Silkscreen of LEMO connectors out of bounds</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7674.533mil|Location2.X=7680.782mil|Location1.Y=5885.875mil|Location2.Y=5892.125mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7674.533mil|Location2.X=7680.782mil|Location1.Y=5885.875mil|Location2.Y=5892.125mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (20.752mm,81.509mm)(32.469mm,81.509mm) on Top Overlay </acronym></a><br>Waived by Students Users at 6/10/2023 2:03:24 AM<br>Silkscreen of LEMO connectors out of bounds</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7905.19mil|Location2.X=7911.44mil|Location1.Y=5660.706mil|Location2.Y=5666.955mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7905.19mil|Location2.X=7911.44mil|Location1.Y=5660.706mil|Location2.Y=5666.955mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (32.469mm,56.487mm)(32.469mm,81.509mm) on Top Overlay </acronym></a><br>Waived by Students Users at 6/10/2023 2:03:24 AM<br>Silkscreen of LEMO connectors out of bounds</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8928.718mil|Location2.X=8934.967mil|Location1.Y=5699.946mil|Location2.Y=5706.195mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8928.718mil|Location2.X=8934.967mil|Location1.Y=5699.946mil|Location2.Y=5706.195mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (58.467mm,56.5mm)(58.467mm,83.503mm) on Top Overlay </acronym></a><br>Waived by Students Users at 6/10/2023 2:23:34 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9177.234mil|Location2.X=9183.483mil|Location1.Y=5964.395mil|Location2.Y=5970.644mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9177.234mil|Location2.X=9183.483mil|Location1.Y=5964.395mil|Location2.Y=5970.644mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (58.467mm,83.503mm)(71.091mm,83.503mm) on Top Overlay </acronym></a><br>Waived by Students Users at 6/10/2023 2:23:34 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9425.749mil|Location2.X=9431.999mil|Location1.Y=5699.937mil|Location2.Y=5706.186mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9425.749mil|Location2.X=9431.999mil|Location1.Y=5699.937mil|Location2.Y=5706.186mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (71.091mm,56.5mm)(71.091mm,83.503mm) on Top Overlay </acronym></a><br>Waived by Students Users at 6/10/2023 2:23:34 AM<br>Silk LEMO</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6983.627mil|Location2.X=6989.876mil|Location1.Y=5454.017mil|Location2.Y=5460.266mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=6983.627mil|Location2.X=6989.876mil|Location1.Y=5454.017mil|Location2.Y=5460.266mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (9.061mm,70.379mm)(9.061mm,70.7mm) on Top Overlay </acronym></a><br>Waived by Students Users at 6/10/2023 2:52:49 AM<br>USB</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7131.08mil|Location2.X=7137.329mil|Location1.Y=5460.337mil|Location2.Y=5466.586mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\generic-mcu-pcb\MCU-main-board-V2_3\MCU-main-board-V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7131.08mil|Location2.X=7137.329mil|Location1.Y=5460.337mil|Location2.Y=5466.586mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (9.062mm,70.7mm)(16.552mm,70.7mm) on Top Overlay </acronym></a><br>Waived by Students Users at 6/10/2023 2:45:21 AM<br>USB</td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
